columns:
    id:
        label: id
        type: number
    name:
        label: name
        type: text
    note:
        label: note
        type: text
    content_type:
        label: 'cont type'
        type: text
